﻿
.search {
    border-bottom: 1px solid transparent;
    transition: all ease-in-out 300ms;
    display: inline-block;
    margin-top: 0;
    margin-right: 8px;
    float: right;
}

@media only screen and (max-width: 470px) {
    .search {
        display: none;
    }
}

@media only screen and (max-width: 1040px) {
    .search {
        margin-right: 18px;
    }
}

.search input {
    border: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: none;
    width: 220px;
    margin-right: 10px;
    float: left;
    outline: none;
    height: 20px;
}

    .search input[type=text] {
        font-size: 12px;
        color: #a09394;
        width: 0px;
        transition: all ease-in-out 500ms;
        padding: 5px 0 2px;
        margin: 0;
    }

@media only screen and (max-width: 800px) {
    .search {
        border-bottom: 1px solid #e2e0e0 !important;
    }

        .search input[type=text] {
            width: 40px;
        }
}

.search input[type=submit] {
    background: url(../img/search.png) center center no-repeat;
    width: 21px;
    height: 21px;
    cursor: pointer;
    float: right;
    margin: 2px 0 0 0;
    text-indent: -999px;
    overflow: hidden;
}

.search:hover {
    border-bottom: 1px solid #e2e0e0 !important;
}

    .search input[type=text]:focus,
    .search:hover input[type=text] {
        width: 150px;
        transition: all ease-in-out 500ms;
    }

.searchBox label {
    display: none;
}


.search.line {
    border-bottom: 1px solid #e2e0e0;
}

.search.no-line {
    border-bottom: 1px solid transparent;
}
